Package Details: python2-babelfish 0.5.5-1

Git Clone URL: https://aur.archlinux.org/python2-babelfish.git (read-only)
Package Base: python2-babelfish
Description: A module to work with countries and languages
Upstream URL: http://pypi.python.org/pypi/babelfish
Licenses: BSD
Submitter: acieroid
Maintainer: fryfrog
Last Packager: fryfrog
Votes: 20
Popularity: 0.405988
First Submitted: 2013-10-31 09:03
Last Updated: 2019-09-03 21:32

Latest Comments

1 2 Next › Last »

fryfrog commented on 2019-07-23 15:26

Thanks, now to see if python-babelfish is up for it! :)

chj1axr0 commented on 2019-07-23 14:14

@fryfrog I have transferred maintainership to you. If you would like to merge it I have no problems with that, but at the moment I do not have to time too.

fryfrog commented on 2019-07-22 16:47

Hey @chj1axr0, would you be interested in merging this package into python-babelfish and making it a split package instead of two packages? It also has tests, so those could be added as a check().

trustin commented on 2017-12-20 01:48

Oops! Sorry. I mistakenly marked this package as out-of-date. Obviously a bug report should be done as a comment.

This package currently does not build becuase pypi must be accessed via HTTPS.

felixonmars commented on 2015-05-16 03:34

I am moving this package to [community]. Thanks for maintaining it!

acieroid commented on 2015-03-02 10:01

Updated, thanks!

hcartiaux commented on 2015-02-25 14:04

0.5.4 is out

pkgver=0.5.4
md5sums=('49ef0bacc0886ffa2333bc85ca4b8799')

andrenam commented on 2014-06-29 16:16

0.5.3 is out. PKGBUILD: http://pastebin.com/SScnCVXN

acieroid commented on 2014-01-29 08:21

Updated, thanks!

goll commented on 2014-01-28 11:25

0.5.1 PKGBUILD (required for latest subliminal-git):

http://pastebin.com/wQqKjZ3S